﻿/* TODO: Is all of this used? Looks partially like duplicated code from the package AS24.UI */
.boxInfo
{
    background: none repeat scroll 0 0 #F0EDE8;
}

.boxReg
{
    background: url("/images/user_reg_bg.png") no-repeat scroll 0 0 transparent;
    height: 283px;
    margin-right: 20px;
    width: 504px;
}

.error-msg
{
    background: url(../images/attention_l.png) 18px center no-repeat #f9dcda;
    font-family: Tahoma, sans-serif;
    font-size: 16px;
    line-height: 21px;
    color: #333;
    padding: 18px 18px 18px 47px;
}

.success-msg
{
    background: url(../images/hook_circle_l.png) 18px center no-repeat #dfebdc;
    font-family: Tahoma, sans-serif;
    font-size: 16px;
    line-height: 21px;
    color: #333;
    padding: 18px 18px 18px 47px;
}

.info-msg
{
    background: url(../images/as24_icons_hint.png) 18px center no-repeat #f1eee9;
    font-family: Tahoma, sans-serif;
    font-size: 16px;
    line-height: 21px;
    color: #333;
    padding: 18px 18px 18px 47px;
}

.logo_right_part
{
    /*background: url("../images/logo_right.png") no-repeat scroll 0 0 transparent;*/
    height: 81px;
    margin: 52px 0 20px 160px;
    position: absolute;
    width: 220px;
}

.box-header
{
    background-image: linear-gradient(top, #335C86 0%, #003468 100%);
    background-image: -o-linear-gradient(top, #335C86 0%, #003468 100%);
    background-image: -moz-linear-gradient(top, #335C86 0%, #003468 100%);
    background-image: -webkit-linear-gradient(top, #335C86 0%, #003468 100%);
    background-image: -ms-linear-gradient(top, #335C86 0%, #003468 100%);
    background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0, #335C86), color-stop(1, #003468) );
}

    .box-header h4
    {
        font-family: Verdana, sans-serif;
        font-size: 12px;
        font-weight: bold;
        color: #fff;
        line-height: 27px;
        padding: 0 9px;
    }

.side-box
{
    padding: 18px 9px;
    border: 1px solid #ccc;
}

.lineDot, .lineDotDiagnostic
{
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color -moz-use-text-color #CCCCCC;
    border-image: none;
    border-style: none none dotted;
    border-width: 0 0 1px;
    height: 0;
}

.lineDotDiagnostic
{
    margin-left: 0px;
}

ul.categories-menu
{
    margin: 0;
    padding: 0;
    list-style: none;
}

    ul.categories-menu li a
    {
        display: block;
        text-decoration: none;
        color: #000;
    }

ul.subcats
{
    margin-left: 18px;
    display: none;
}

.place-title
{
    display: block;
    text-align: center;
    margin: 0 0 9px;
    font-weight: bold;
}

.option-row
{
    margin: 9px 0 0;
    padding: 0 0 9px;
    border-bottom: 1px dotted #ccc;
}

.boxCategorySearch a
{
    display: block;
}

.validation-errors
{
    display: none;
}

.step1Header
{
    background: #f1eee9;
}

.orangeBorder
{
    background: #FF7500;
    border-top: 1px solid #8C4000;
    height: 2px;
}

.rentHeaderList li
{
    background: url(../images/hook_circle_l.png) 0 0 no-repeat;
    height: 21px;
    padding: 0 0 0 29px;
    margin: 9px 0;
}

.marketBox h2
{
    text-align: center;
    font-size: 22px;
    line-height: 22px;
}

.marketBox p
{
    text-align: justify;
}

.skyBanner
{
    position: absolute;
    left: 1003px;
    top: 91px;
    cursor: pointer;
}

/*DROPDOWN BUTTON*/

.slideDownWill
{
    background: url("../images/dropdown_will_background.png") repeat-x scroll 0 0 transparent;
    border-color: #99AEC3;
    border-style: solid;
    border-width: 1px 0;
    cursor: pointer;
    display: inline-block;
    vertical-align: middle;
    width: 199px;
}


    .slideDownWill.expanded, .slideDownWill:hover
    {
        background-color: #E5EAF0;
        background-image: none;
        border-color: #99AEC3;
    }

    .slideDownWill .sideBorder
    {
        border-color: #99AEC3;
        border-style: solid;
        border-width: 0 1px;
        display: block;
        position: relative;
    }

    .slideDownWill input, .slideDownWill button
    {
        background-color: transparent;
        cursor: pointer;
        padding-right: 30px;
    }

    .slideDownWill input, .slideDownWill button, .slideDownWill a, .slideDownWill a:hover, .slideDownWill a:visited
    {
        -moz-box-sizing: border-box;
        border: 0 none;
        color: #003367;
        display: block;
        font: 14px/21px Verdana;
        height: 28px;
        padding: 0 10px;
        text-decoration: none;
    }

    .slideDownWill .arrowButton
    {
        border-left: 1px solid #99AEC3;
        cursor: pointer;
        height: 28px;
        position: absolute;
        right: 0;
        top: 0;
        width: 28px;
    }

    .slideDownWill .whiteBorder
    {
        border-left: 1px solid #FFFFFF;
    }

    .slideDownWill .arrow
    {
        background: url("../images/dropdown_sprite.png") no-repeat scroll 0 13px transparent;
        height: 28px;
        margin-left: auto;
        margin-right: auto;
        width: 7px;
    }

.slideDownWillItemList
{
    background-color: #FFFFFF;
    border: 1px solid #99AEC3;
    box-shadow: 0 5px 5px -2px #AAAAAA;
    margin: -1px 0 0;
    position: absolute;
    width: 197px;
    z-index: 1000;
}

.slideDownListItem:hover
{
    background-color: #f1f1f1;
    cursor: pointer;
}

.slideDownListItem a, .slideDownListItem a:hover
{
    color: #003468;
    font: 12px/18px Verdana,Helvetica,Arial,sans-serif;
    text-decoration: none;
}


.slideDownListItem
{
    height: 27px;
    padding-top: 9px;
}


.slideDownBob
{
    background: url("../images/buttons_sprite.png") repeat-x scroll 0 0 transparent;
    border-color: #CE5C02;
    border-style: solid;
    border-width: 1px 0;
    cursor: pointer;
    display: inline-block;
    vertical-align: middle;
    width: 216px;
}


    .slideDownBob:hover, .slideDownBob.expanded
    {
        background-color: #FF7500;
        background-image: none;
        border-color: #CE5C02;
    }

    .slideDownBob .sideBorder
    {
        border-color: #CE5C02;
        border-style: solid;
        border-width: 0 1px;
        display: block;
        margin: 0 -1px;
        position: relative;
    }

    .slideDownBob input, .slideDownBob button
    {
        background-color: transparent;
        cursor: pointer;
        padding-right: 30px;
    }

    .slideDownBob input, .slideDownBob button, .slideDownBob a, .slideDownBob a:hover, .slideDownBob a:visited
    {
        -moz-box-sizing: border-box;
        border: 0 none;
        color: #FFFFFF;
        display: block;
        font: bold 14px/21px Verdana;
        height: 28px;
        padding: 0 10px;
        text-decoration: none;
    }


    .slideDownBob .arrowButton
    {
        border-left: 1px solid #CE5C02;
        cursor: pointer;
        height: 28px;
        position: absolute;
        right: 0;
        top: 0;
        width: 28px;
    }

    .slideDownBob .whiteBorder
    {
        background: none repeat scroll 0 center transparent;
        border-left: 1px solid #FFC797;
    }

    .slideDownBob .arrow
    {
        background: url("../images/dropdown_sprite.png") no-repeat scroll -7px 13px transparent;
        height: 28px;
        margin-left: auto;
        margin-right: auto;
        width: 7px;
    }

.slideDownBobItemList
{
    background-color: #FFFFFF;
    border: 1px solid #CE5C02;
    box-shadow: 0 5px 5px -2px #AAAAAA;
    margin: -1px;
    position: absolute;
    width: 216px;
    z-index: 1000;
}

/*DROPDOWN BUTTON*/

.errorMsgs
{
    margin-left: 91px;
}

.error
{
    width: 199px;
    margin-right: 17px;
    visibility: hidden;
}

#questionId, .answerId, #nextQuestionId
{
    display: none;
}

.answersArea ul
{
    margin: 0px;
    padding: 0px;
}

    .answersArea ul li a
    {
        background: url(../images/arrow_left_xs_001.gif) 0 center no-repeat;
        padding: 0 0 0 18px;
        text-decoration: none;
    }

    .answersArea ul li.answerAreaRow
    {
        padding: 10px 0px;
        /* background-image: url(../images/arrow_left_xs_001.gif);
	background-repeat:no-repeat;
	background-position:left center; */
    }

/*Frame-Box*/
.hp_110117 .cms-framedbox
{
    height: 265px;
    margin: 0px;
    padding-right: 5px;
    padding-left: 10px;
}

.hp_110117.gridLayout .cms-framedbox
{
    height: 265px;
    margin: 0px;
    padding-right: 0px;
    padding-left: 9px;
}

.box_712137 .cms-framedbox
{
    height: 265px;
    margin: 0px;
    padding-right: 0px;
    padding-left: 9px;
}

.cms-categorybox
{
    padding-top: 10px;
}

    .cms-categorybox li
    {
        cursor: pointer;
        list-style-type: none;
        margin-right: 10px;
        float: left;
        width: 94px;
        padding: 0px;
        padding-bottom: 18px;
        *padding-bottom: 10px;
    }

.gridLayout .cms-categorybox li
{
    width: 93px;
    margin-right: 9px;
}

.box_712137 .cms-categorybox li
{
    margin-right: 8px;
    padding-bottom: 27px;
    *padding-bottom: 19px;
}

.box_712137 #categorylink
{
    display: none;
}

.cms-categorybox ul#usagelist
{
    padding: 0px;
    margin: 0px;
    margin-top: 0px;
}

.cms-categorybox .filter-icon
{
    width: 40px;
    margin-left: 2px;
    height: 40px;
    margin: 0px auto 0px auto;
    background: url("http://s.autoscout24.net/images/shared/icons/service_icons_XL_sprite.png") no-repeat scroll 0 0 transparent;
}

.cms-categorybox .filter-item:hover
{
    color: #FF7500;
}

.cms-categorybox .filter-item
{
    color: #003468;
}

    .cms-categorybox .filter-item .choice-button
    {
        text-align: center;
    }

.cms-categorybox .choice-button
{
    margin-top: 9px;
}

    .cms-categorybox .choice-button span
    {
        background-position: 0 1px;
    }

    .cms-categorybox .choice-button .m
    {
        width: 83px;
        text-decoration: none !important;
        background-position: 0 -39px;
    }

    .cms-categorybox .choice-button .r
    {
        background-position: 0 -19px;
    }

.cms-categorybox .filter-item:hover .choice-button .l
{
    background-position: 0 -59px;
}

.cms-categorybox .filter-item:hover .choice-button .m
{
    background-position: 0 -99px;
    font-weight: normal;
}

.cms-categorybox .filter-item:hover .choice-button .r
{
    background-position: 0 -79px;
}

.cms-categorybox .inspection-icon
{
    background-position: -0px -0px;
}

.cms-categorybox .filter-item:hover .inspection-icon, .selected .inspection-icon
{
    background-position: -0px -40px;
}

.cms-categorybox .huau-icon
{
    background-position: -40px 0px;
}

.cms-categorybox .filter-item:hover .huau-icon, .selected .huau-icon
{
    background-position: -40px -40px;
}

.cms-categorybox .klima-icon
{
    background-position: -80px -0px;
}

.cms-categorybox .filter-item:hover .klima-icon, .selected .klima-icon
{
    background-position: -80px -40px;
}

.cms-categorybox .zahnriemen-icon
{
    background-position: 0px -80px;
}

.cms-categorybox .filter-item:hover .zahnriemen-icon, .selected .zahnriemen-icon
{
    background-position: 0px -120px;
}

.cms-categorybox .oil-icon
{
    background-position: -40px -80px;
}

.cms-categorybox .filter-item:hover .oil-icon, .selected .oil-icon
{
    background-position: -40px -120px;
}
/*Frame-Box*/

/*SEO Footer*/
.cms.box_712140
{
    margin: 25px 0 0;
    width: 974px;
}

.cms-seobox
{
    padding: 18px 0;
}

.cms-seobox-column:first-child
{
    margin-left: 0;
}

.cms-seobox-column h3, .cms-seobox-column h3 a
{
    color: #333333;
    font-size: 10px;
    line-height: 14px;
}

.cms-seobox-column a
{
    color: #999999;
    font-size: 10px;
    line-height: 14px;
    text-decoration: none;
}


.cms-seobox-column a
{
    color: #999999;
    font-size: 10px;
    line-height: 14px;
    text-decoration: none;
}

    .cms-seobox-column a:hover
    {
        line-height: 14px;
        font-size: 10px;
        text-decoration: none;
    }
/*SEO Footer*/

/*Car select*/

.versionInputMargin
{
    margin-left: -11px;
}

.versionWidth
{
    width: 145px;
}

.versionLabelMargin
{
    margin-right: 5px;
}

.powerInput
{
    margin-left: 7px;
    width: 69px;
}

.yearOfConstructionLabelMargin
{
    margin-left: 4px;
}

.yearOfConstructionInputMargin
{
    margin-left: 7px;
}

.tableDefault th
{
    border-right: 9px solid transparent;
    vertical-align: bottom;
}

.lineLoud
{
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color -moz-use-text-color #333333;
    border-image: none;
    border-style: none none solid;
    border-width: 0 0 1px;
    height: 0;
}


.tableDefault.tableSelectableRow td, .tableDefault.tableSelectableRow td label
{
    cursor: pointer;
}

.tableDefault td
{
    border-right: 9px solid transparent;
    vertical-align: top;
}

.lineSilent
{
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color -moz-use-text-color #CCCCCC;
    border-image: none;
    border-style: none none solid;
    border-width: 0 0 1px;
    height: 0;
}

.radioButtonAndLabel label, .checkBoxAndLabel label
{
    display: block;
    padding-left: 19px;
    text-indent: -19px;
}

.tableDefault td input[type="radio"]
{
    top: 0;
}

.tableDefault td input[type="radio"]
{
    cursor: pointer;
    margin-right: 5px;
    vertical-align: middle;
}

.radioButtonAndLabel input[type="radio"]
{
    margin: 0 4px 0 0;
    top: -2px;
}

.radioButtonAndLabel input[type="radio"], .checkBoxAndLabel input[type="checkbox"]
{
    height: 13px;
    padding: 0;
    position: relative;
    vertical-align: bottom;
    width: 13px;
}

.tableDefault .versionTableLastColumn
{
    border-right: 0 none;
    width: 163px;
}

/*Car select*/


.cms-home-smp-plz .cms-home-smp-plz-input
{
    height: 30px;
}

    .cms-home-smp-plz .cms-home-smp-plz-input input
    {
        border: 1px solid #6685A4;
        font: 14px/28px Verdana;
        height: 28px;
        padding: 0 6px;
        vertical-align: middle;
        width: 154px;
    }

.labelErrorDescription
{
    clear: both;
}


.resultPageSubHeaderButtonContainer
{
    position: relative;
}

    .resultPageSubHeaderButtonContainer .buttonWill
    {
        margin-top: 87px;
    }

.error-font
{
    font-size: 12px;
    line-height: 15px;
    font-weight: bold;
}

.error-elm
{
    color: red;
    font-size: 0;
    line-height: 0;
    width: 203px;
}



.cms-categorybox .inspection-icon
{
    background-position: -0px -0px;
}

.cms-categorybox .filter-item:hover .inspection-icon, .selected .inspection-icon
{
    background-position: -0px -40px;
}

.cms-categorybox .huau-icon
{
    background-position: -40px 0px;
}

.cms-categorybox .filter-item:hover .huau-icon, .selected .huau-icon
{
    background-position: -40px -40px;
}

.cms-categorybox .klima-icon
{
    background-position: -80px -0px;
}

.cms-categorybox .filter-item:hover .klima-icon, .selected .klima-icon
{
    background-position: -80px -40px;
}

.cms-categorybox .zahnriemen-icon
{
    background-position: 0px -80px;
}

.cms-categorybox .filter-item:hover .zahnriemen-icon, .selected .zahnriemen-icon
{
    background-position: 0px -120px;
}

.cms-categorybox .oil-icon
{
    background-position: -40px -80px;
}

.cms-categorybox .filter-item:hover .oil-icon, .selected .oil-icon
{
    background-position: -40px -120px;
}
.boxDiagnosticBackgr
{
    background-image: url("../images/search_car_xl.png");
    background-position: 15px 15px;
    background-repeat: no-repeat;
    border-bottom: 1px solid #CCCCCC;
    padding-left: 65px;
}

.gridSeparatorRight[class*="gridSpan"] {
    border-right: 1px solid #CCCCCC;
    margin-right: 4px;
    padding-right: 5px;
}

.cms-teaserBox-intented-brown-no-padding .cms-teaserBox-default {
    background-color: #F1EEE9;
    margin-bottom: 20px;
    padding: 18px 18px 3px;
}

.separatorLeft
{
    border-left: 1px solid #CCCCCC;
    margin-left: 4px;
    padding-left: 5px;
}
.shinkToFit
{
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}